#!/usr/bin/python

from bracket import find_failure, rcs2ts
from tests.kgdb_remote import op

find_failure(
    rcs2ts("2016.08.07.01.47.11"),
    rcs2ts("2016.09.26.00.21.22"),
    op(), confirm = False)

# i386
find_failure(
    rcs2ts("2018.07.29.08.02.24"),
    rcs2ts("2018.11.09.10.19.47"),
    op(), confirm = True)
